<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:padding="10dp"
    android:orientation="vertical" >

    <EditText
        android:id="@+id/edtMeetingNo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Meeting ID"
        android:imeOptions="actionNext|flagNoExtractUi"
        android:focusable="true"
        android:maxLength="13">
        <requestFocus />
    </EditText>

    <EditText
        android:id="@+id/edtMeetingPassword"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:hint="Meeting Password"
        android:imeOptions="actionNext|flagNoExtractUi"
        android:focusable="true">
    </EditText>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal"
        android:layout_marginTop="10dp" >

        <Button
            android:id="@+id/btnJoinMeeting"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="Join this Meeting"
            android:onClick="onClickBtnJoinMeeting" />
    </LinearLayout>

    <Button
        android:id="@+id/btnLogout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="15dp"
        android:text="Logout"
        android:onClick="onClickBtnLogout" />
</LinearLayout>